
.namespace s10_hotspot

function OnActivate()
	
	OPLog.Log("onactivate "..self.Name)
	
	
		if self.Name == "back_s10" then
		NavigationManager.SwitchTo(nil,"s09_SearchSite")	
	end

	
end

function GetSpecificCursor()
	if	self.Name == "back_s10" then
		return 11,"s09"		
	else
		return CURSOR_AREA_HOTSPOT
	end
end